4Suite™ API Documentation

# ► Module Ft.Xml.Lib.cStreamWriter

Encoding character stream writer that makes substititions of illegal and unencodable characters
Copyright 2003 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Functions: EntityMap, StreamWriter

## Functions

EntityMap(mapping)
EntityMap(mapping)
Creates an EntityMap used for writing escaped characters. The key in the
mapping represents the character to escape and the value is the replacement.
StreamWriter(stream, encoding)
StreamWriter(stream, encoding)
stream must be a file-like object open for writing (binary) data.
encoding specifies the encoding which is to be used for the stream.